<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.124000549316</MDI>
      <MDI key="STATISTICS_MEAN">0.72664133711226</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.993999481201</MDI>
      <MDI key="STATISTICS_STDDEV">7.6362671848753</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
